# Generated by Django 2.0.4 on 2018-04-03 11:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0006_auto_20180403_1815'),
    ]

    operations = [
        migrations.AlterField(
            model_name='catalogcourse',
            name='course',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='course', to='course.Language'),
        ),
    ]
